Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000156Bananian Linux[All Projects] Networkpublic2015-08-23 14:422015-09-04 15:47
ReporterFrankM 
Assigned ToNico 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version15.08 
Target VersionFixed in Version 
Summary0000156: hostapd on bananapro
DescriptionThe debian hostapd package isn't working on bananapro. Please provide a custom package for bananian.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000273)
Nico (manager)
2015-08-27 16:41

The source has been released on GitHub: https://github.com/Bananian/hostapd-ap6210 [^]

Packages for the Bananian repository will follow (15.04 and 15.08).
(0000277)
Nico (manager)
2015-09-04 15:47

Run "apt-get update && apt-get install hostapd-ap6210" to get it.

- Issue History
Date Modified Username Field Change
2015-08-23 14:42 FrankM New Issue
2015-08-24 17:45 Nico Assigned To => Nico
2015-08-24 17:45 Nico Status new => assigned
2015-08-27 16:41 Nico Note Added: 0000273
2015-09-04 15:47 Nico Note Added: 0000277
2015-09-04 15:47 Nico Status assigned => resolved
2015-09-04 15:47 Nico Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker